
/*--------------------*/
/* ---- MASTHEAD ---- */
/*--------------------*/

/* LOGOS */

.journal-header .journal-logo {
    width: 260px;
}
.journal-header .society-logo { /* For multiple logos, repalace .society-logo class with an ID of the society name written in full (camel case) prepended with logo- e.g. .journal-header #logo-SocietyName */
    width: 162px;
}


/* HEADER BRAND COLOUR */

.journal-bg {
background-image: linear-gradient(to top, rgba(230, 245, 200, 1) 0%, rgba(180, 234, 223, 1) 50%, rgba(78, 205, 196, 1) 100%);
}

/* Keep the following if the masthead is white or light coloured */

.journal-header {
    border-top: 1px solid #cfd5e4;
}

/* NAVBAR BRAND COLOUR */

.navbar {
	background-color: #011E41;
}


/*--------------------*/
/* ---- HOMEPAGE ---- */
/*--------------------*/

/* FEATURE PANEL - JOURNALS ONLY */

.featurePanel {
	background-color: #E6F5C8;
	background-image: url(//academic.oup.com/data/sitebuilderassetsoriginals/live/images/iec/iec_feature_panel.jpg);
}
.featurePanelInner {
	background-color: rgba(0, 0, 0, .8);
}
.featurePanel h2 {
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif !important;
	font-weight: bold !important;
}
.featurePanel h2, .featurePanel p, .featurePanel a, .featurePanel a:hover {
	color: #f6f6f6 !important;
}
.featurePanel p a, .featurePanel p a:hover {
	color: #f6f6f6 !important;
}

/* UNDERBAR */

#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h2::after, #cloudCMS .rowHead h2::after {
	background-color: #E6F5C8;
}

/* FEATURED ROW */

#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) {
	background-color: #E6F5C8;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h2 {
	color: #E6F5C8;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h2::after {
	background-color: #E6F5C8;
}


/*------------------*/
/* ---- FOOTER ---- */
/*------------------*/

/* LOGOS */

img.journal-footer-affiliations-logo { /* For multiple logos, replace .journal-footer-affiliations-logo class with an ID of the society name written in full (camel case) prepended with footer-logo- e.g. img#footer-logo-SocietyName */
	width: 260px;
}

/* BRAND COLOURS */

.journal-footer.journal-bg {
	background-color: #4ECDC4;
}

/* Keep the following if the footer background is white or light coloured */

.journal-footer {
    border-bottom: 1px solid #cfd5e4;
	border-top: 1px solid #cfd5e4;
}
.journal-footer-menu a {
	color: #2a2a2a;
}
.journal-footer-colophon {
	color: #2a2a2a;
}
.journal-footer-colophon a {
	color: #2a2a2a;
}
.journal-footer {
	-webkit-font-smoothing: auto;
}

/* 
/*----------------------------------*/
/* ---- SOCIETY ACCESS CONTROL ---- */
/*----------------------------------*/

.society-links img {
	width: px;
}
.society-links li:nth-child(3) img {
	width: px;
} */